*{ margin:0; padding:0;}
body{ background:url(../images/bj_02.jpg) center top repeat-x #FFF; font-family:"宋体"; font-size:12px; color:#3b3b3b;}
a{color:#3b3b3b; text-decoration:none;}
a:hover{ color:#f09d35; text-decoration:none;}

.clear {clear:both;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}

#top{ width:1000px; height:103px; margin:0 auto;}
#top_left{ width:647px; height:103px; float:left; overflow:hidden;}
#top_zhong{ width:300px; padding-left:57px; height:75px; padding-top:28px; float:left;}
#top_right{ width:160px; padding-right:3px; height:68px; padding-top:35px; float:right; background:url(../images/sy_06.jpg) no-repeat; text-align:right;}

.ssk{ width:165px; padding-left:10px; padding-right:10px; height:24px; line-height:24px; background:url(../images/xbg_07.jpg) no-repeat; border:0;}

#daohang{ width:971px; padding-left:29px; height:40px; background: url(../images/xfz_03.jpg) no-repeat; margin:0 auto; margin-bottom:2px;}

#daohang_left a{ display:block; float:left; height:40px; line-height:40px; padding-left:16px; padding-right:16px; font-family:"微软雅黑"; font-size:14px; color:#FFF; text-decoration:none;}
#daohang_left a:hover{ background:url(../images/lbg_22.jpg) repeat-x; color:#FFF;}

#daohang_right{ float:right; line-height:40px; height:40px; background: url(../images/yhx_22.jpg) left top no-repeat #4c7200;; padding-left:32px; padding-right:25px; color:#FFF;}
#daohang_right a{ color:#FFF; font-weight:bolder; text-decoration:none;}
#daohang_right a:hover{ color:#fab650;}

#banner{ width:1000px; height:355px; margin:0 auto; margin-bottom:8px;}


/**banner**/
.wrapper {width:1000px; margin:0 auto;}

.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}

/* qqshop focus */
#focus {width:1000px; height:355px; overflow:hidden; position:relative;}
#focus ul {height:355px; position:absolute;}
#focus ul li {float:left; width:1000px; height:355px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:30px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:9px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:8px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#669900;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/**banner js**/


#qwxw1{width:750px; height:30px; margin:0 auto; color:#FFF; line-height:30px; position:absolute; z-index:999; top: 470px;
}

#qwxw1_1{ width:65px; padding-left:10px; padding-right:5px; height:30px; float:left;}
#qwxw1_2{ width:510px; height:30px; float:left; overflow:hidden;}

#qwxw1_2 a{color:#FFF; text-decoration:none;}
#qwxw1_2 a:hover{ color:#d55441; text-decoration:none;}


#syzw{ width:1000px; height:540px; margin:0 auto;}
#syzw_left{ width:273px; height: auto; overflow:hidden; float:left;}
#syzw_left1{ width:273px; height:259px; border-top:#64ad49 solid 2px; background:url(../images/zbg_34.jpg) no-repeat; margin-bottom:8px; position:relative;}
#syzw_left1_1{ width:273px; height:40px; font-family:"微软雅黑"; font-size:14px; font-weight:bolder;}
#syzw_left1_2{ width:273px; height:217px; padding-top:2px;}
#zhe_gsjj {width:273px; height:259px; background:url(../images/zbg_34_a.jpg) no-repeat; margin-bottom:8px; position:absolute; left:0; top:0;}
#zhe_gsjj_c {width:253px; height:239px; padding:10px; line-height:22px; text-indent:20px;}
#zhe_gsjj_c a {color:#00712f; font-weight:bold;}
#zhe_gsjj_c a:hover {color:#f09d35;}

#syzw_left2{ width:245px; padding-left:28px; height:45px; line-height:39px;background:url(../images/x1_52.jpg) no-repeat; border-top:#65ad4a solid 2px; font-size:14px; font-family:"微软雅黑"; font-weight:bolder;}
#syzw_left3{ width:273px; height:101px; overflow:hidden; margin-top:5px; }
#syzw_left4{ width:193px; padding-left:80px; height:120px; line-height:40px; background:url(../images/xxa_60.jpg) no-repeat; font-family:"微软雅黑"; font-size:14px; font-weight:bolder; color:#8c7656;}
#syzw_left4 a{color:#8c7656; text-decoration:none;}
#syzw_left4 a:hover{ color:#F00;}

#syzw_zhong{ width:476px; height: auto; overflow:hidden; float:left; margin-left:10px;}
#syzw_zhong1{ width:443px; padding-left:33px; height:40px; line-height:40px; border-top:#65ad4a solid 2px; background:url(../images/za_37.jpg) no-repeat; font-family:"微软雅黑"; font-size:14px; font-weight:bolder;}
#syzw_zhong2{ width:476px; height:219px; background:url(../images/zxa_46.jpg) no-repeat; margin-bottom:8px;}

#syzw_zhong3{ width:456px; padding-left:10px; padding-right:10px; height:207px; padding-bottom:10px; background:url(../images/zx2_67.jpg) no-repeat;}

#syzw_xxa{ width:476px; height:260px; background:url(../images/bgaa.jpg) no-repeat;}

#syzw_zhong3_1{ width:456px; height:69px; padding-bottom:10px; border-bottom:#e3e3e3 dotted 1px; line-height:18px; color:#8b8b8b; margin-bottom:10px;}
#syzw_zhong3_1 a{ font-size:14px; color:#3b9329; font-weight:bolder; text-decoration:none; }
#syzw_zhong3_1 img{ float:left; margin-right:12px; border:#e4dfdf solid 1px;}

#syzw_zhong3_2{ width:444px; padding-left:12px; height:23px; line-height:23px; background:url(../images/hd_82.jpg) no-repeat;}

#syzw_right{ width:229px; height: auto; overflow:hidden; float:right;}
#syzw_right1{ width:186px; padding-left:33px; padding-right:10px; height:42px; line-height:42px; color:#FFF; background:url(../images/y_34.jpg) no-repeat;}
#syzw_right2{ width:229px; height:414px;  background:url(../images/y2_48.jpg) no-repeat;}
#syzw_right2_1{ width:200px; height:98px;   margin:0 auto; background:url(../images/tpa_54.jpg) no-repeat; line-height:18px; color:#6b6b6b;}
#syzw_right2_1 a{ color:#4c4c4c; font-weight:bolder; text-decoration:none;}
#syzw_right2_1 a:hover{ color:#fab650; font-weight:bolder; text-decoration:none;}

#sycpx{ width:207px; padding-left:10px; height:59px; padding-top:20px; background:url(../images/xbga_10.jpg) no-repeat; margin:0 auto; margin-bottom:2px;}
#sycpx_left{ width:38px; height:36px; padding:1px; border:#c6c6c6 solid 1px; background:#FFF; float:left;}
#sycpx_right{ width:140px; padding-left:10px; height:40px; float:left; line-height:20PX;}

.yyzh{ font-family:"Arial"; font-size:12px; color:#afafaf;}


#syzw_right2_1 img{ float: left; margin-right:10px;}
#syzw_right3{ width:229px; height:74px; overflow:hidden;}

#gmxz{ width:977px; padding-left:23px; height:100px; padding-top:82px; margin:0 auto; background:url(../images/dl_94.jpg) no-repeat; font-family:"微软雅黑"; color:#ffffff;}

#gmxz a{color:#ffffff; text-decoration:none;}
#gmxz a:hover{ color:#fab650; text-decoration:none;}


#bottom{ width:100%; height:116px;  background:url(../images/xxa_96.jpg) repeat-x;}
#bottom1{ width:1000px; height:61px;padding-top:55px; margin:0 auto;}
#bottom1_left{ width:150px; height:48px; float:left;}
#bottom1_right{ width:730px; padding-left:10px; height:48px; line-height:24px; text-align:center; float:left;}



.qv{ color:#ccdc05;}


.zh14{ font-family:"微软雅黑"; font-size:14px; font-weight:bolder;}




.lv1{ color:#00712f;}
.lv2{ color:#8fc320;}



#nyzw{ width:968px; padding-left:40px; height:28px; padding-top:24px; margin:0 auto; background:url(../images/ns_03.jpg) no-repeat; margin-top:20px; overflow:hidden;}

#nyzw1{ width:976px; padding-left:16px; padding-right:16px; height:auto; padding-top:13px; padding-bottom:10px; overflow:hidden; margin:0 auto; background:url(../images/zxa_08.jpg) repeat-y;}

#nyzw1_left{ width:229px; height:auto; overflow:hidden; float:left;}
#nyzw1_left1{ width:229px; height:36px; text-indent:44px; line-height:36px; background:url(../images/nz1_10.jpg); color:#FFF; font-family:"微软雅黑"; font-size:14px; font-weight:bolder;}
#nyzw1_left2{ width:229px; height:38px; line-height:38px; text-indent:44px; background: url(../images/nz2_15.jpg) no-repeat; color:#696969; font-weight:bolder; }
#nyzw1_left2 a{width:229px; height:38px; line-height:38px; text-indent:44px;display:block; background: url(../images/nz2_15.jpg) no-repeat; color:#696969; text-decoration:none;}
#nyzw1_left2 a:hover{ background:url(../images/nz3_15.jpg) no-repeat; color:#FFF;}
#nyzw1_left3{ width:229px; height:35px; border-bottom:#e8e1d9 solid 1px; border-top:#65ad4a solid 2px; background:url(../images/nbt_17.jpg) no-repeat; margin-top:8px; text-indent:34px; line-height:35px; font-family:"微软雅黑"; font-size:14px; color:#00712f; font-weight:bolder; }
#nyzw1_left4{ width:229px; height:94px; overflow:hidden; margin-top:5px; margin-bottom:8px;}
#nyzw1_left5{ width:229px; height:auto; overflow:hidden; padding-top:10px; }
#nyzw1_left6{ width:229px; height:68px; overflow:hidden;}

#nyzw1_right{ width:733px; height:auto; overflow:hidden; float:right;}
#nyzw1_right1{ width:733px; height:209px; overflow:hidden; margin-bottom:10px;}
#nyzw1_right2{ width:731px; height:auto; overflow:hidden; border:#e5e5e5 solid 1px;}


	.Menubox{ width:731px; height:46px; color:#FFF;  font-size:14px; line-height:32px;background: url(../images/zaz_32.jpg) repeat-x; position:relative;}
	.Menubox ul{
	font-size:14px;
	list-style:none;
	padding:0;
	position:absolute;
	width: 731px;
	top: 0;
	left: 0px;
	height: 30px;
}
	.Menubox ul li{float:left;height:46px;display:block; line-height:38px;cursor:pointer; padding-left:35px; padding-right:36px; text-align:center;color:#3b3b3b;font-weight:bold; background:url(../images/g_34.jpg) top right no-repeat;}

	.Menubox ul li.hover{background: url(../images/hk_30.jpg) center top no-repeat;color: #FFF;}
	
#lm5_1{ width:701px; padding:15px; height: auto; overflow:hidden;}

#lm5_1_1{ width:701px; height:220px; margin-bottom:15px; margin-top:5px;}
#lm5_1_1_left{ width:200px; height:200px; padding:10px; background:#eff1ea; float:left; overflow:hidden;}
#lm5_1_1_right{ width:450px; padding:10px; height:200px; float:right; background:#eff1ea;}
#lm5_1_1_right a{ color:#dd0303; font-size:18px; font-family:"微软雅黑"; text-decoration:none;}
#lm5_1_1_right a:hover{ color:#f19f0d;}


#nygmxz{ width:966px; padding-left:10px; height:100px; padding-top:82px; background:url(../images/dl_94.jpg) center top no-repeat;font-family:"微软雅黑"; color:#ffffff;}


#nygmxz a{color:#ffffff; text-decoration:none;}
#nygmxz a:hover{ color:#fab650; text-decoration:none;}

#gmy{ width:731px; height:46px; background:url(../images/zaz_32.jpg) repeat-x;}
#gmy_1{ float:left; height:46px; padding-left:35px; padding-right:35px; background:url(../images/hk_30.jpg) center top no-repeat; color:#FFF; font-size:14px; font-weight:bolder; line-height:38px;}
#gmy_2{ float:right; padding-right:10px; padding-top:10px;}




/******产品展示图片开始******/
#preview{ float:left;  width:340px;}
.jqzoom{
	width:340px;
	height:340px;
	position:relative; border:#e0e0e0 solid 1px;
}

ul,li {margin:0; padding:0; list-style:none;}

.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:350px; height:70px; padding-top:6px; overflow:hidden;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:325px;float:left; overflow:hidden; margin-left:2px; display:inline; }
#spec-list ul  {width:100%; height:60px;  display:inline-block;}
#spec-list ul li{ float:left; margin-right:0px; display:inline-block; width:78px; }
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:64px; height:50px;}

.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:312px; margin:0 4px;}
#spec-list div{ margin-top:0;margin-left:4px; *margin-left:0;}
/******产品展示图片结束******/





#gmy2{ width:711px; height:auto; overflow:hidden; padding:10px;}
#gmy2_left{ width:360px; height:410px; float:left;}
#gmy2_right{ width:347px; height:410px; float:right;}

#gmy2_right td{ border-bottom:#cccccc dashed 1px;}

.zhcp1{ font-family:"微软雅黑"; font-size:18px; line-height:34px; color:#dd0303; }
.zhcp2{color:#666666; line-height:20px; padding-top:5px; padding-bottom:5px;}

#gmy2_right_1{ width:100%; height:30px;}
#gmy2_right_1_1{ width:111px; height:30px; line-height:30px; color:#FFF; font-family:"微软雅黑"; font-size:14px; float:left; text-align:center; font-weight:bolder; margin-right:4px;}
#gmy2_right_1_1 a{ color:#FFF; text-decoration:none;}
#gmy2_right_1_1 a:hover{ color:#FFF; text-decoration:underline;}

.cpbg1{ background:url(../images/ls_08.jpg) center top no-repeat;}
.cpbg2{ background:url(../images/kfs_08.jpg) center top no-repeat;}
.cpbg3{ background:url(../images/hs_08.jpg) center top no-repeat;}

#spxq{ width:701px; padding-left:10px; height:29px; line-height:29px; color:#aac900; font-weight:bolder; background:#fcfcf7; border-bottom:#eaebce solid 1px; border-top:#d1d496 solid 2px; margin-top:2px;}
#sppj{ width:701px; padding-left:10px; height:29px; line-height:29px; color:#9c7f4a; font-weight:bolder; background:#fcfbfa; border-bottom:#e6dad2 solid 1px; border-top:#cab1a0 solid 2px; margin-top:2px;}
#shfw{ width:701px; padding-left:10px; height:29px; line-height:29px; color:#ea9b0b; font-weight:bolder; background:#fdfcfa; border-bottom:#f9e5bf solid 1px; border-top:#f2c778 solid 2px; margin-top:2px;}

#cpnr{ width:701px; padding-left:10px; height: auto; padding-top:5px; padding-bottom:5px; overflow:hidden;  line-height:24px;}
#cpnr ul{ width:100%; height: auto; overflow:hidden; padding-bottom:5px; margin-bottom:5px;}
#cpnr ul li{ width:100%; height:auto; line-height:24px;}
.hsza{ color: #999;}
.thsz{ color:#af874d;}
.lsza{ color:#5fba27;}
.hssza{ color:#fa9101;}
.cphs{ color:#F00}
.xhx{ border-bottom:#e3e3e3 solid 1px;}

.hg24{ line-height:24px;}

.xxxaa{ border-bottom:#cccccc dashed 1px;}
.zh30{ color:#dd0303; font-size:16px; font-family:"微软雅黑";}


#xjk{ width:1008px; height:7px; margin:0 auto; background:url(../images/xjk_03.jpg) no-repeat;}
#thnc{ width:1008px; height: auto; overflow:hidden; margin:0 auto; background:url(../images/zxa_08.jpg) repeat-y;}
#thnc_left{ width:465px; height:453px; float:left; background:url(../images/nc_03.jpg) no-repeat;}


/*登录*/

#hydl_left{ width:300px; padding-left:63px; height:250px; padding-top:101px; float:left; background:url(../images/yhdl_04.jpg) no-repeat;}
#hydl_right{ width:645px; height:351px; float:left; background:url(../images/dly_05.jpg) no-repeat;}
.dlk1{ width:244px; padding-left:10px; height:30px; line-height:30px; background:url(../images/xt1_12.jpg) top right no-repeat; border:#d8d8d8 solid 1px;;}

.dlk2{ width:244px; padding-left:10px; height:30px; line-height:30px; background:url(../images/xt2_14.jpg) top right no-repeat; border:#d8d8d8 solid 1px;;}

.dlk3{ width:244px; padding-left:10px; height:30px; line-height:30px;  border:#d8d8d8 solid 1px;;}

#yhzc_left{ width:475px; height:453px; background:url(../images/zcz_03.jpg) no-repeat; float:left;}
#yhzc_right{ width:368px; padding-left:165px; height:350px; padding-top:103px; background:url(../images/zcy_04.jpg) no-repeat; float:right;}

/*天河农场*/

#nc_left{ width:465px; height:453px; background:url(../images/ncz_03.jpg) no-repeat; float:left;}
#nc_right{ width:543px; height:417px; padding-top:36px; background:url(../images/ncy_04.jpg) no-repeat; float:right;}

#lxwm_left{ width:393px; padding-left:10px; height:auto; overflow:hidden; float:left;}
#lxwm_right{ width:545px; padding-right:10px; height:auto; overflow:hidden; float:right;}

.zh16{ font-family: "微软雅黑"; font-size:16px; font-weight:bolder;}
.lxys{ color:#656464}
.hsbg{ width:247px; padding-left:10px; padding-right:10px; height:40px; background:url(../images/hsbga_03.jpg); line-height:40px; border:0; font-family:"微软雅黑"; }

.hsbg1{ width:522px; height:108px; padding:10px; background: url(../images/dda_06.jpg); line-height:24px; border:0; overflow:hidden;font-family:"微软雅黑"; }
.xxhs{ border-bottom:#000 solid 1px;}
.an2{ width:198px; height:39px; background: url(../images/qrtj_10.jpg); border:0;}

#lxwmx1{ width:930px; padding-left:46px; height:60px; line-height:60px; margin:0 auto; border-bottom:#e4e4e4 solid 1px; border-top:#e4e4e4 solid 1px; background:url(../images/tat_14.jpg) no-repeat;}

#lxwmx1_jd{ width:854px; padding-left:46px; height:60px; line-height:60px; margin:0 auto; border-bottom:#e4e4e4 solid 1px; border-top:#e4e4e4 solid 1px; background:url(../images/tat_14.jpg) no-repeat;}


#lxwmx2{ width:945px; height:350px; margin:0 auto; margin-top:15px; border:#e4e4e4 solid 1px;}

/*亲子乐园*/
#qzly{ width:160px; height:233px; float:left; margin-right:3px; margin-bottom:3px;}

#nyzw1_qzly{ width:992px; padding-left:16px;  height:auto; padding-top:13px; padding-bottom:10px; overflow:hidden; margin:0 auto; background:url(../images/zxa_08.jpg) repeat-y;}

.tupian {width:324px; height:233px; position:relative; float:left; margin-right:3px; margin-bottom:3px;}
.tupian img {z-index:0; border:0;}
.tupian_txt {width:304px; padding-left:10px; padding-right:10px; height:130px; padding-top:103px; background: url(../images/hbg1.png); display:none; color:#fff; position:absolute; left:0; bottom:0; z-index:1; line-height:24px; }
.tupian:hover p {display:block;}


.tupian1 {width:160px; height:233px; position:relative; float:left; margin-right:3px; margin-bottom:3px;}
.tupian1 img {z-index:0; border:0;}
.tupian_txt1 {width:140px; padding-left:10px; padding-right:10px; height:160px; padding-top:73px; background: url(../images/hbg2.png); display:none; color:#fff; position:absolute; left:0; bottom:0; z-index:1; line-height:24px; }
.tupian1:hover p {display:block;}


/*新闻动态*/

#xwdt{ width:693px; height:290px; margin:0 auto; background:url(../images/xwa_03.jpg) no-repeat; margin-top:10px; margin-bottom:10px;}
#xwdt_left{ width:365px; padding-left:17px; height:277px; padding-top:13px; float:left;line-height:20px;}
#xwdt_left img{ margin-bottom:15px; }
#xwdt_right{ width:245px; height:277px; padding-right:15px; padding-top:13px; float:right;}

#xwdt_txt{ width:245px; height:auto; line-height:24px; overflow:hidden; margin-bottom:10px; color:#908363;}
#xwdt_txt a{ color:#908363; text-decoration:none;}
#xwdt_txt a:hover{ color:#333;}

#xwdt_txt p{ width:245px; height:auto; overflow:hidden; line-height:20px;}

#xwdt_txt1{ width:245px; height:auto; line-height:24px; overflow:hidden; color:#908363;}

#xwdt_txt1 a{ color:#908363; text-decoration:none;}
#xwdt_txt1 a:hover{ color:#333;}


#xwdt2{ width:672px; padding-left:21px; height:40px; line-height:40px; background:url(../images/xtb_11.jpg) no-repeat; margin:0 auto; border-top:#bebdbd dotted 1px;}
#xwdt3{ width:680px; padding-left:13px; height:40px; padding-top:5px; line-height:40px;  border-top:#bebdbd dotted 1px; margin:0 auto;}

.hg30a{ line-height:30px;}


/** 123上下 **/
.page {padding:12px  0 12px 0;line-height:12px; background:#ffffff;}
.page a {color:#666; text-decoration:none;}
.page a:hover {color:#bf0000; text-decoration:none;}
span.number {padding:1px 5px; border:1px #ccc solid; text-decoration:none; color:#666;}
.page a {padding:1px 5px; border:1px #ccc solid; text-decoration:none;}
.page a:hover {padding:2px 5px; background:#06a; color:#fff; text-decoration:none;}


/*每周菜单*/


#nyzw1_mzcd{ width:976px; padding-left:16px; padding-right:16px; min-height:580px;  padding-top:13px; padding-bottom:10px; overflow: visible; margin:0 auto; background:url(../images/zxa_08.jpg) repeat-y;}
#nyzw1_mzcd_n{ width:976px; padding-left:16px; padding-right:16px; padding-top:13px; padding-bottom:10px; overflow: visible; margin:0 auto; background:url(../images/zxa_08.jpg) repeat-y;}

#mzcd{ width:802px; padding-left:206px; text-align:center; height:79px; padding-top:150px; margin:0 auto; background:url(../images/mzcd_03.jpg) no-repeat; font-family:"微软雅黑"; font-size:16px; font-weight:bolder;}

#mzcd_1{ width:974px; min-height:580px;  border:#e5e5e5 solid 1px;}
#mzcd_1_n{ width:974px;  border:#e5e5e5 solid 1px;}

#mzcd_1_1{ width:974px; height:46px; background:url(../images/zaz_32.jpg) repeat-x;}
#mzcd_1_2{ float:left; height:46px; padding-left:35px; padding-right:35px; background:url(../images/hk_30.jpg) center top no-repeat; color:#FFF; font-size:14px; font-weight:bolder; line-height:38px;}
#mzcd_1_2 a{color:#FFF; text-decoration:none;}
#mzcd_1_2 a:hover{color:#8cb241; text-decoration: underline;}

#mzcd_1_2x{ float:left; height:46px; padding-left:35px; padding-right:35px; background:url(../images/hah.jpg) center top no-repeat; color:#FFF; font-size:14px; font-weight:bolder; line-height:38px;}
#mzcd_1_2x a{color:#FFF; text-decoration:none;}
#mzcd_1_2x a:hover{color:#8cb241; text-decoration: underline;}


#mzcd_1_3{ float:left; height:46px; padding-left:35px; padding-right:35px; background: url(../images/l1.jpg) center top no-repeat; color:#FFF; font-size:14px; font-weight:bolder; line-height:38px;}
#mzcd_1_3 a{color:#FFF; text-decoration:none;}
#mzcd_1_3 a:hover{color:#f3a712; text-decoration: underline;}

#mzcd_1_3x{ float:left; height:46px; padding-left:35px; padding-right:35px; background: url(../images/l2.jpg) center top no-repeat; color:#FFF; font-size:14px; font-weight:bolder; line-height:38px;}
#mzcd_1_3x a{color:#FFF; text-decoration:none;}
#mzcd_1_3x a:hover{color:#f3a712; text-decoration: underline;}


#mzcd_1_4{ float:right; height:46px; padding-left:25px; padding-right:25px; font-size:14px; font-weight:bolder; line-height:38px;}

#mzcd2{ width:974px; min-height:524px; padding-top:10px;}
#mzcd2_n{ width:954px; padding:10px;}
#mzcd2_n .left {width:620px; height:auto; overflow:hidden; float:left;}
h3.title_n {width:100%; height:36px; line-height:36px; font-size:14px;}
.sp_cailiao {width:618px; height:auto; overflow:hidden; border:1px solid #e5e5e5; margin:0 0 10px;}
.sp_cailiao .line {width:618px; height:30px; line-height:30px;}
.border_b {border-bottom:1px solid #e5e5e5;}
.line_l {width:50px; height:30px; line-height:30px; background:#f0f0f0; text-align:center; float:left;}
.line_r {width:568px; height:30px; line-height:30px; float:right;}
.cl_list {width:568px; height:auto; overflow:hidden;}
.cl_list li {width:169px; height:30px; float:left; padding:0 10px;}
font.color_gray {color:#999;}
#mzcd2_n .right {width:326px; height:auto; overflow:hidden; float:right;}

#mzcd2_cp{ width:137px; height:159px; overflow:visible; padding-left:7px; padding-right:7px; float:left; background: url(../images/bg_11.jpg) top center no-repeat; margin-top:10px; margin-left:10px; }

#mzcd2_cpx{ width:137px; height:24px; text-align:center; margin-top:18px; font-weight:bolder;}

.tupian3 {width:137px; height:112px; position:relative; overflow:visible;}
.tupian3 img {z-index:0; border:0;}
.tupian_txt3 { width:200px; height: auto; overflow: visible; padding-left:10px; padding-right:10px; padding-bottom:10px; background: url(../images/xsxs.png) no-repeat; display:none; color:#fff; position:absolute; left:0px; top:112px;  z-index:1; line-height:20px;  }
.tupian3:hover p {display:block;}
.mzcdzhhg{ font-family:"微软雅黑"; font-size:14px; font-weight:bolder; line-height:36px;}






	.Menubox9{ width:476px; height:40px; color:#FFF;  font-size:14px; line-height:40px; position:relative;}
	.Menubox9 ul{
	font-size:12px;
	list-style:none;
	padding:0;
	position:absolute;
	width:466px; padding-left:10px;
	top: 0;
	left: 0px;
	height: 28px; padding-top:12px;
}
	.Menubox9 ul li{float:left; width:98px;height:21x;display:block; line-height:21px;cursor:pointer;  text-align:center;color:#3b3b3b;font-weight:bold; background:#329d01; color:#FFF; margin-right:1px;}

	.Menubox9 ul li.hover{ background:#87b22e;color: #FFF;}
	
#lm5_19{ width:456px; padding-left:10px; padding-right:10px; padding-bottom:10px; padding-top:5px;  height: auto; overflow:hidden;}

#lm5_1_19{ width:701px; height:220px; margin-bottom:15px; margin-top:5px;}
#lm5_1_1_left9{ width:200px; height:200px; padding:10px; background:#eff1ea; float:left; overflow:hidden;}
#lm5_1_1_right9{ width:450px; padding:10px; height:200px; float:right; background:#eff1ea;}
#lm5_1_1_right9 a{ color:#dd0303; font-size:18px; font-family:"微软雅黑"; text-decoration:none;}
#lm5_1_1_right9 a:hover{ color:#f19f0d;}


/*南北农场*/

#nbnc_left{ width:478px; height:auto; overflow:hidden; float:left; background:#e9e9e9;}
#nbnc_left1{ width:400px; padding-left:78px; font-family:"微软雅黑"; font-size:36px; color:#FFF; height:99px; line-height:99px; background:url(../images/ztb_04.jpg) no-repeat #6da100;}
#nbnc_right{ width:478px; height:auto; overflow:hidden; float:right; background:#e9e9e9;}
#nbnc_right1{ width:400px; padding-left:78px; font-family:"微软雅黑"; font-size:36px; color:#FFF; height:99px; line-height:99px; background:url(../images/ytb_04.jpg) no-repeat #f09d35;}

#nbnc_cp{ width:415px; height:auto; overflow:hidden; margin:0 auto; padding-top:15px; padding-bottom:15px; line-height:20px;}
#nbnc_cp img{ margin-top:15px; margin-bottom:4px;}


/*会员中心*/

#hyzx{ width:983px; padding-left:25px; height:78px; background:url(../images/hyzx_03.jpg) no-repeat; margin:0 auto; font-family:"微软雅黑"; font-size:26px; color:#FFF;}
#grzx{ width:170px; height:300px; float:left; }

#hyzx_right{ width:780px; height:auto; overflow:hidden; float:right; line-height:22px;}


#wddd{ width:380px; height:102px; background:#f7f7f7; float:left; margin-right:15px; margin-bottom:10px;}
#wddd_left{ width:100px; height:100px; float:left; border:#e3e3e3 solid 1px;}
#wddd_right{ width:260px; height:90px; padding-top:5px; padding-bottom:5px; padding-right:10px;  float:right;}
.xkg33{ width:200px; height:18px;}
.xkg33x{width:100px; height:18px;}

#wddd_lyxx{ width:180px; height:auto; overflow:hidden; padding:5px; color:#ff5500; line-height:20px; text-align:left;}

#gwc_2_2_spxx{ width:460px;  height:auto; padding:10px; overflow:hidden; line-height:20px; color:#757575;}
#gwc_2_2_spxx img{ float:left; border:#cccccc solid 1px;; width:50px; height:50px; margin-right:10px;}

#gwc3_left{ width:470px; height:202px; line-height:20px; float:left;}
#gwc3_left img{ width:200px; height:200px; border:#CCC solid 1px; margin-right:10px; float:left;}
.dkj{ width:448px; height:111px; padding:5px;}



.xwnyzh18{ font-family:"微软雅黑"; font-size:18px; font-weight:bolder; line-height:40px;}
.nyxxx{ border-bottom:#bebdbd dotted 1px;}






/*焦点图*/
.focus{ position:relative; width:1000px; height:355px;  float: left;}  
.focus img{ width: 1000px; height: 355px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px; }
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:30px; line-height: 30px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:5px; right:30px; position:absolute; height:18px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:25px; height:8px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#6ea800;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  



#jdbjwz{ width:900px; height:auto; margin:0 auto; overflow:hidden; line-height:24px; padding-top:10px; padding-bottom:10px;}

    .usBox {
  background: none repeat scroll 0 0 #f2f2f2;
  border: 1px solid #e2e2e2;
  margin: 10px auto 0;
  padding: 15px;
  width: 965px;
}

    /*娉ㄥ唽*/
    .usBox_2{background:#fff; text-align:left; padding:43px 153px 60px 123px;}

.inputBg {
  background: url("images/inputbg.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
  border: 1px solid #b3b3b3;
  height: 18px;
}
.bnt_blue{
	width:80px; height:22px; line-height:22px; font-weight:bold;}
.bnt_blue_1{
	width:100px; height:22px; line-height:22px; font-weight:bold;}
	
	
	
	
	
	
/**************CSS修改处开始**************/	
	
	
	/*会员活动页面*/
	.hd1{ line-height:30px; padding:10px 41px 10px 40px; overflow:hidden; font-family:"MS Serif", "New York", serif, "微软雅黑"; font-size:14px;}
	.hd1 img{  max-width:895px; overflow:hidden;}
	.xian{ height:1px; background:#a9a9a9;}
	.hd_bt{ text-align:center; line-height:24px; padding:10px 0;}
	
	.xian01{ height:1px; background:#92c72f; margin-top:20px; margin-bottom:30px;}
	
	/*亲子乐园*/
#qzly{ width:284px; height:207px; float:left; margin-right:21px; margin-top:21px;}

#nyzw1_qzly{ width:952px; padding-left:56px;  height:auto; padding-top:25px; padding-bottom:45px; overflow:hidden; margin:0 auto; background:url(../images/zxa_08.jpg) repeat-y;}

.tupian {width:324px; height:233px; position:relative; float:left; margin-right:3px; margin-bottom:3px;}
.tupian img {z-index:0; border:0;}
.tupian_txt {width:304px; padding-left:10px; padding-right:10px; height:130px; padding-top:103px; background: url(../images/hbg1.png); display:none; color:#fff; position:absolute; left:0; bottom:0; z-index:1; line-height:24px; }
.tupian:hover p {display:block;}


.tupian1 {width:284px; height:207px; position:relative; float:left; margin-right:21px; margin-top:21px;}
.tupian1 img {z-index:0; border:0;width:284px; height:207px;}
.tupian1 a{width:284px; height:207px; display:block; cursor:pointer;}
.tupian_txt1 {width:264px; padding-left:10px; padding-right:10px; height:120px; padding-top:73px; background: url(../images/hbg2.png); display:none; color:#fff; position:absolute; left:0; bottom:0; z-index:1; line-height:24px; overflow:hidden;}
.tupian1:hover p {display:block;}

.l_left{ float:left;}
.l_right{ float:right;}
#mzcd2{}
#mzcd2 ul{ padding:10px; width:954px;}
#mzcd2 ul li{ height:112px; overflow:hidden; margin-bottom:15px; border-bottom:1px #ccc dotted; padding-bottom:15px;}
.mzcd2_lil img{ height:112px; width:137px;}
.mzcd2_lir{ width:789px; overflow:hidden; line-height:24px; height:112px;}
.mzcd2_lir h1{ height:40px; line-height:40px; overflow:hidden;}
.mzcd2_lir h1 a{ font-size:14px;}
.fenye{ padding:0 10px 20px 10px;}

